.item_image {
    flex-basis: 280px;
    flex-grow: 1;
    max-width: 280px;
}
.item_image img {
    width: 100%;
    border: 1px solid #CCC;
    box-shadow: 1px 1px 1px #CCC;
    transition: 0.5s;
	border-radius: 20px;
}
.item_content {
	flex-basis: 300px;
    flex-grow: 1;
	max-width: 880px;
}
.item_title a {
	text-decoration: none;
    font-size: 1.4em;
    margin: 0 0 10px;
	display:block;
}
.item_content .readmore {
	margin: 10px 0 0;
}
.item_content .readmore a {
	font-size: 14px;
    padding: 5px 15px;   
    flex-basis: 290px;
    display: inline-block;
    transition: 0.5s;
	text-decoration: none;
    background: #8abf20;
    color: #FFF;
	border-bottom: 2px solid #699216;	
}
.item_content .readmore a:hover {
	background: #ffd957;
    color: #bf7e20;
    text-shadow: 1px 1px 1px #fff1c0;
    border-bottom: 2px solid #c18120;
}
article .callback_button {
    font-size: 16px;
    padding: 10px 20px 10px 50px;
    background: #ffd957;
    color: #bf7e20;
    flex-basis: 290px;
    display: inline-block;
    transition: 0.5s;
    text-shadow: 1px 1px 1px #fff1c0;
    text-decoration: none;
    border-bottom: 2px solid #c18120;
    border-radius: 4px;
    text-align: center;
    position: relative;
	margin: 20px 0 0;
	font-weight: 700;
}
article .callback_button:before {
    font-family: FontAwesome;
    display: block;
    font-size: 20px;
    content: "\f095";
    position: absolute;
    color: #d58c20;
    left: 20px;
    top: 12px;
}
article .callback_button:hover {
	background: #c18120;
	color: #FFF;
	transition: 0.5s;
	text-shadow:none;
}
.field-entry {
	margin: 0 0 15px;	
}
.field-label {
	font-weight:700;
	line-height:1;
}

@media (max-width: 768px) {
	.item_image {
		margin: 0 auto 20px;
	}
}

/* Vacancies
-------------------------------------------------------*/
.vacancies_item {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	margin: 0 0 40px;
}
.vacancies .fields-container {
	display:flex;
	flex-wrap:wrap;
	margin: 30px 0 0;
	justify-content: space-between;
}
.vacancies .field-entry {
	flex-basis: 300px;
    font-size: .8em;
    display: flex;
    line-height: 1.3;
    max-width: 420px;
    flex-grow: 1;
}
.vacancies .field-label {
	flex-basis: 120px;
}
.vacancies .field-value {
	flex-basis: 150px;
	flex-grow: 1;
}
.vacancy_page p {
	margin: 0 0 5px;
}
.vacancy_block {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin: 0 0 20px;
}
.vacancy_text {
	flex-basis: 470px;
    flex-grow: 1;
    max-width: 860px;
}
.vacancy_text .fields-container {
    margin: 0 0 20px;
}
.vacancy_text .field-entry {
	margin: 0 0 2px;
	padding: 3px 0;
}
@media (min-width: 769px) {
	.vacancy_block {
		justify-content: space-between;
	}
	.vacancy_text {
		padding-left: 20px;
	}
}

/* Articles
-------------------------------------------------------*/
.news {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.news_item {
	margin: 0 auto 40px;
    flex-basis: 260px;
}
.news_item .item_image {
	margin: 0 auto 10px;
}

/* Bottom links
-------------------------------------------------------*/
.bottom_links {
	background: #606060;
	padding: 30px 0;
	font-size: 14px;
}
.bottom_links .container {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bottom_links aside {
	flex-basis: 220px;
    flex-grow: 1;
    max-width: 270px;
}
.bottom_links p {
	margin:0 0 10px;
	line-height: 1.3;
}
.bottom_links a {
	color:#d1d1d1;
}

@media (max-width: 768px) {
	.bottom_links {display:none;}
}

/* Footer
-------------------------------------------------------*/
footer {
	width: 100%;
	padding: 20px 0;
	color:#FFF;
	font-size: 14px;
	background: #545454;
}
footer p {
	margin:0;
	line-height:1;
}
footer a {
	text-decoration:none;
	color: #FFF;
	font-weight: 700;
    text-transform: uppercase;
}
@media (max-width: 480px) {
	footer p {font-size:12px;}
}
@media (max-width: 768px) {
	footer p {text-align:center;}
}

/* Pagination
-------------------------------------------------------*/
.pagination {
	margin: 20px auto;
}
.pagination ul {
	display:flex;
	flex-wrap: wrap;
}
.pagination li {
	list-style:none;
	text-align: center;
}
.pagination li.disabled {
	display:none;
}
.pagination li a span, .pagination li span {
	display:block;
	padding: 2px 12px;
	border-radius: 3px;
	color: #313131;
	margin: 0 4px;
}
.pagination li.active span {
	background: #ebebeb;
}
.pagination a {
	text-decoration:none;
	transition: 0.5s;
}
.pagination li:hover a span {
	color: #FFF;
	transition: 0.5s;
	background: #8abf20;
}

/* Modal
-------------------------------------------------------*/
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	background: linear-gradient(to top, rgba(0, 0, 20, 0.85) 0%, rgba(0, 0, 10, 0.95) 100%) repeat scroll 0% 0% transparent !important;
	z-index: 1000;
	margin-top: 0px;
	display: none;
	cursor: pointer;
}
.modal_box {
	position: fixed;
	width: 100%;
	max-width: 390px;
	right: 0;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	border-radius: .25em;
	border: 1px solid #ecf0f1;
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.15);
	background-color: #fff;
	margin: 0 auto;
	z-index: 9999;
	display: none;
}
#modal-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
	z-index: 99999;
}
#modal-close:before, #modal-close:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	height: 2px;
	width: 16px;
	border-radius: 4em;
	background-color: #cbccc8;
	transform: translateZ(0);
	backface-visibility: hidden;
}
#modal-close:before {
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
#modal-close:after {
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}


/* Form
-------------------------------------------------------*/
form {
	width: 100%;
	margin: 0;
	position: relative;
}
form:before, form:after {
	clear: both;
	content: "";
	display: table;
}
form fieldset {
	margin: 24px 0 30px;
	padding: 0 1.5em;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.field_container {
	position: relative;
	margin: 10px 0;
}

select {
	padding: 5px 14px 5px 15px;
	border: 1px solid #D6D6D6;
	background-color: #f7f7f7;
	border-radius: .25em;
	box-shadow: none;
	color: #777777;
	font-size: 1em;
	height: 40px;
	transition: border 0.2s ease-in-out;
	display: block;
	width: 100%;	
}

.modal_header {
	margin: 0;
	font-size: 28px;
	line-height: 1;
	color: #363b4a;
}
.modal_header span {
	display: block;
	font-size: 14px;
	color: #7f7f7d;
	line-height: 1.4;
	margin: 10px 0 0;
}
input[type="text"] {
	padding: 12px 14px 12px 45px;
	border: 1px solid #D6D6D6;
	background-color: #ffffff;
	border-radius: .25em;
	box-shadow: none;
	color: #777777;
	font-size: 1em;
	height: 48px;
	transition: border 0.2s ease-in-out;
	display: block;
	width: 100%;
}
input[name="callback_name"] {
	background: #F7F7F7 url("../images/user.svg") no-repeat 6px 8px/8%;
}
input[name="callback_phone"] {
	background: #F7F7F7 url("../images/phone.svg") no-repeat 7px 4px/10%;
}
::-webkit-input-placeholder {color:#777777;}
::-moz-placeholder		  {color:#777777;}
:-moz-placeholder		   {color:#777777;}
:-ms-input-placeholder	  {color:#777777;}
input:focus {
	outline:none;
}
input[type="text"]:focus {
	background-color:#EEE;
}
.button {
	transition: all 0.2s ease-in-out;
	user-select: none;
	display: inline-block;
	position: relative;
	border: none;
	border-radius: .25em;
	background: #FA8E12;
	color: #ffffff;
	letter-spacing: .5px;
	font-size: 20px;
	height: 48px;
	line-height: 48px;
	padding: 0 15px;
	cursor: pointer;
	white-space: nowrap;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
}
.button:hover {
	background:#aecd00;
}
.field_text {
	position:relative;
}
.valid_error input[type="text"] {
	border-color: #f16767;
}
.field_error {
	white-space: nowrap;
	line-height: 48px;
	width: auto;
	height: 48px;
	background: #f16767;
	color: white;
	letter-spacing: .2px;
	font-size: 70%;
	font-weight: 100;
	font-family: Arial, sans-serif;
	padding: 0 8px;
	position: absolute;
	top: 0;
	right: 0;
	border-top-right-radius: .25em;
	border-bottom-right-radius: .25em;
	user-select: none;
	pointer-events: none;
	min-width: 120px;
	opacity: 0;
	text-align: center;
	transition: opacity 0.4s ease-in-out;
}
.valid_error .field_error {
	opacity: 1;
}
.callback_success {
	display: none;
	line-height: 1.7;
	color: #699216;
	font-weight: bold;
}

/* Contactform
-------------------------------------------------------*/
[id^=wrap-contact-form] p.success{margin:0 0 5px;font-size:110%;font-weight:bold;letter-spacing:-0.05px}
[id^=wrap-contact-form] p.error{color:#dc0000;margin:0 0 5px;}
[id^=wrap-contact-form] .success{color:#08A300;line-height:1;}
.sscf-form textarea,
.input.textarea{height:200px!important;;margin-bottom:20px;color:#555;}
.sscf-error{font-family:Helvetica, Arial, sans-serif;display:block;position:absolute;line-height:0;margin:0;height:0;padding:0!important;font-size:10px!important;z-index:90;margin-top:12px;right:15px;color:#dc0000;opacity:0;transition:all 0.3s ease;}
.sscf-valid-error .sscf-error{opacity:1;}
.sscf-error.sscf-email-error{opacity:0;}
.sscf-email-valid-error .sscf-error.sscf-email-error{opacity:1;}
.sscf-input.error{border-color:#dc0000!important;}
.sscf-form{font-size:1.15em;position:relative;}
.rf_notice{font-size:.8em;text-align:center;}
.sscf-form .fl_label{cursor:text;}
.sscf-header,
.sscf-footer{opacity:0.8;margin:10px 0 15px;}
.sscf-footer p,
.sscf-header p{margin:0;}
.sscf-form .fl_wrap{height:46px;margin-bottom:10px;display:block;position:relative;box-sizing:border-box;}
.fl_wrap_textarea{height:200px!important;}
.sscf-form .fl_label{top:23px;font-family:"HelveticaNeueCyr", Arial, sans-serif;line-height:0;font-weight:normal;height:0px;left:14px;color:#8c8c8c;font-size:15px;transform-origin:0px -35px 0px;position:absolute;z-index:3;transition:all 120ms;}
.sscf-form .fl_label:focus{outline:0;border:none;}
.sscf-form .sscf-input{background:none;border:1px solid lightgrey;outline:none;font-size:15px;font-family:"HelveticaNeueCyr", Arial, sans-serif;font-weight:normal;height:46px;line-height:22px;padding:20px 0 5px 14px;box-shadow:none;width:100%;position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;box-sizing:border-box;}
.sscf-form textarea.sscf-input{padding:20px 14px 5px;}
input:focus,
textarea:focus{border-color:#969696!important;box-shadow:none!important;}
.sscf-form .fl_wrap.focused .fl_label,
.sscf-form .fl_wrap.populated .fl_label,
.no-js .sscf-form .fl_label{color:#c6c6c6;transform:scale(.7,.7);}
.sscf-form .fl_wrap.focused .fl_label{color:#8c8c8c;}
.rf_submit{text-decoration:none;font-size:18px;padding:15px 20px;cursor:pointer;display:inline-block;text-align:center;text-transform:uppercase;border:none;background:#ffd957;color: #bf7e20;text-shadow: 1px 1px 1px #fff1c0;box-shadow: 0px 3px 0px #d58c20;width:100%;border-radius: 4px;transition: 0.5s;}
.rf_submit:hover,
.rf_submit:focus{cursor:pointer;background: #c18120;color: #FFF;transition: 0.5s;text-shadow:none;}
.sscf-success-message{display:none;}
.contactphone {
	text-decoration: none;
    color: #545454;
    position: relative;
    padding-left: 17px;
    display: inline-block;
}
.contactphone:hover {
	color:#8abf20;
}
.contactphone:before {
    font-family: FontAwesome;
    display: block;
    font-size: 14px;
    content: "\f095";
    position: absolute;
    color: #c3c3c3;
    left: 0;
    top: 1px;
}
.osmap-items ul{margin:0 0 9px 25px}
.osmap-items li {list-style:none;}

.contactform {
    background: url(../images/counters.png) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    color: #FFF;
}
.contactform:before {
    background: #232323d9;
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
}
.contactform .container {
    z-index: 2;
}
.bottom-form-fields {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
.bottom-form-fields input[type="text"], .bottom-form-fields .button, .bottom-form-fields .field_error {
	height: 40px;
	line-height: 40px;
}
.bottom-form-fields input[type="text"] {
	padding: 12px 14px 12px 14px;
}
.bottom_success {
    display: none;
    line-height: 1.7;
    color: #699216;
    font-weight: bold;
    text-align:center;
}
@media (max-width: 768px) {
	.bottom-form-fields .field_container {
		flex-basis: 400px;
		margin: 10px auto;
	}
}
@media (min-width: 769px) {
	.bottom-form-fields .field_container {
		flex-basis: 200px;
		max-width: 400px;
		flex-grow: 1;
		margin: 10px 5px;
	}
}
/* Gallery
-------------------------------------------------------*/
.imagegalleryplg img {
    margin: 2px;
}
.baguetteBox {
	display:flex;
	flex-wrap:wrap;
	margin: 10px 0 40px;
}
.imagegalleryplg {
	flex-basis: 280px;
}
@media(max-width:768px) {
	.baguetteBox {justify-content:center;}
}

.hot-list {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	margin: 0 0 40px;
}
.hot-list__item {
	flex-basis: 30%;
    text-align: center;
}



/**
 * JL Content Fields Filter
-------------------------------------------------------*/
.jlmf-section {
    margin-top: 30px;
}

label.jlmf-label {
    display: inline-block;
    padding-bottom: 5px;
    font-family: inherit;
    font-size: .9rem;
    text-transform: uppercase;
	margin: 0;
}

label.jlmf-sublabel {
    display: inline-block;
    font-family: inherit;
	margin: 0;
}

.jlmf-label[for], .jlmf-sublabel[for] {
    cursor: pointer;
}

.jlmf-input, .jlmf-select {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    padding: 5px 10px;
    font-family: inherit;
}

.jlmf-checkbox, .jlmf-radio {
    display: inline-block;
    margin-top: 2px;
    margin-right: 5px;
}

[class*="jlmf-list"] {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
}

[class*="jlmf-list"] > div {
    box-sizing: border-box;
    padding-left: 10px;
}

[class*="jlmf-list"] > div > div:not(:first-child) {
    margin-top: 5px;
}

.jlmf-list-2 > div {
    width: 50%;
}

.jlmf-list-3 > div {
    width: 33.3333%;
}

.jlmf-list-4 > div {
    width: 25%;
}

.jlmf-list-5 > div {
    width: 20%;
}

.jlmf-list-6 > div {
    width: 16.6666%;
}

.jlmf-link {
    display: inline-block;
    margin-top: 10px;
    padding: 0;
    font-family: inherit;
    font-size: .9rem;
    font-weight: 400;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.jlmf-link:hover {
    text-decoration: underline;
}

.jlmf-button {
    display: inline-block;
    margin-top: 10px;
    padding: 5px 15px;
    font-family: inherit;
    font-size: .8rem;
    font-weight: 400;
    line-height: 2;
    text-transform: uppercase;
    border: none;
    background-color: #00588a;
    color: #fff;
    cursor: pointer;
}
.jlmf-button:hover {
    background-color: #0070a5;
}

.jlcontentfieldsfilter input {
    height: 32px;
    line-height: 32px;
	margin: 0;
}



.slick-slider{outline:none;position:relative;z-index: 9;display:block;box-sizing:border-box;user-select:none;touch-action:pan-y;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;max-width:1600px;margin:0 auto;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track, .slick-slider .slick-list{transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;}
.slick-track:before, .slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slide_text {max-width: 1200px;margin: 0 auto;}
.slide_description {display:none;}
.slide_text--container {z-index: 10;position: absolute;bottom: 30px;max-width: 560px;background: #8abf20e6;color: #FFF;padding: 20px;}
.slide_title {font-size: 18px;text-transform: uppercase;font-weight: 700;}
.readmore {margin:0;}
.readmore a {color: #FFF;}
@media (min-width:480px) {
	.slide_title {font-size: 24px;}
	.slide_description {display:block;}
}
.slide {outline:none;}


.hot__image {
	position:relative;
	display: flex;
	border: 1px solid #CCC;
    box-shadow: 1px 1px 1px #CCC;
    border-radius: 10px;
	overflow:hidden;
}
.hot__box a {
	display: block;
	padding: 5px;	
}
.hot__box a:hover img {
    transform: scale(1.1);
    transition: 0.5s;
}
.hot__image img {
	position:relative;
	z-index:1;
	width:100%;
	height:100%;
	object-fit: cover;
	border-radius: 10px;
	transition: 0.8s;
}
.hot__title {
	position: absolute;
    z-index: 2;
    bottom: 0;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    text-align: center;
    background: #272727b8;
    color: #ffffff;
	border-radius: 0 0 10px 10px;
}
@media (max-width: 768px) {
	.hot__title {font-size: 12px;}
}
